<?php

$_SESSION['name'] = $_POST['datos'];
$_SESSION['dbname'] = $_POST['dbname'];
$_SESSION['suc_id'] = $_POST['suc_id'];
$_SESSION['est_id'] = $_POST['est_id'];

$msg = array("success" => 'true', "mensaje" => 'Procesado correctamente');

$jsonData[] = $msg;

header('content-type: application/json');
echo json_encode($jsonData);

?>